Bug 192804 - manpage of last misses option -f declared in section OPTIONS
Summary: manpage of last misses option -f declared in section OPTIONS
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sysvinit   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-23 08:23 UTC by Peter Bieringer
Modified: 2014-03-17 02:59 UTC (History)
1 user (show)

Fixed In Version: 2.86-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 19:34:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bieringer 2006-05-23 08:23:00 UTC
Description of problem:
manpage of "last" misses option -f declared in section OPTIONS, it's only
mentioned in DESCRIPTION

Version-Release number of selected component (if applicable):
SysVinit-2.86-2.2.2

Comment 1 Bill Nottingham 2006-08-10 19:34:24 UTC
Fixed in 2.86-11.

Comment 2 David Lawrence 2007-06-22 02:18:01 UTC
Package name is now sysvinit in latest Fedora.


Note You need to log in before you can comment on or make changes to this bug.